WordPress nd-booking插件安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1720895 漏洞类型 输入验证错误
发布时间 2019-08-29 更新时间 2019-09-05
CVE编号 CVE-2019-15774 CNNVD-ID CNNVD-201908-2202
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201908-2202
|漏洞详情
WordPress是WordPress基金会的一套使用PHP语言开发的博客平台。该平台支持在PHP和MySQL的服务器上架设个人博客网站。nd-booking是使用在其中的一个在线预约管理插件。 WordPress nd-booking插件2.5之前版本中存在安全漏洞。攻击者可利用该漏洞修改siteurl设置。
|参考资料

来源:wordpress.org

链接:https://wordpress.org/plugins/nd-booking/#developers


来源:threatpost.com

链接:https://threatpost.com/wordpress-plugins-exploited-in-ongoing-attack-researchers-warn/147671/


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-15774